<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="mercsj">
        <counters>
            <coins index="0" number="7" />
        </counters>
        <input>
            <port tag="IN1" type="P1_JOYSTICK_RIGHT" mask="1" defvalue="1">
                <newseq type="standard">
                    KEYCODE_D
                </newseq>
            </port>
            <port tag="IN1" type="P1_JOYSTICK_LEFT" mask="2" defvalue="2">
                <newseq type="standard">
                    KEYCODE_A
                </newseq>
            </port>
            <port tag="IN1" type="P1_JOYSTICK_DOWN" mask="4" defvalue="4">
                <newseq type="standard">
                    KEYCODE_S
                </newseq>
            </port>
            <port tag="IN1" type="P1_JOYSTICK_UP" mask="8" defvalue="8">
                <newseq type="standard">
                    KEYCODE_W
                </newseq>
            </port>
            <port tag="IN1" type="P1_BUTTON1" mask="16" defvalue="16" autofire="on">
                <newseq type="standard">
                    KEYCODE_H
                </newseq>
            </port>
            <port tag="IN1" type="P1_BUTTON2" mask="32" defvalue="32">
                <newseq type="standard">
                    KEYCODE_J
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
